.OESK_XBody_Default {width:900px;margin:8px auto 15px auto;}
.OESK_XBody_Default .OESZ_XBodyContent {width:100%;height:550px;}
.OESK_XBody_Default .OESZ_XBodyFooter {width:100%;height:50px;}
.OESK_WELabel_Default {width:350px;}
.OESK_WEText_Default {width:350px;height:80px;}
#WE6495fb592b {position:absolute;left:294px;top:422px;width:350px;color:#E36C09;}
#WE2cab4dda3e {position:absolute;left:10px;top:454px;width:843px;height:454px;}
#WEbd37cfabb0 {position:absolute;left:334px;top:687px;width:59px;height:98px;}
#WEd1e4681b17 {position:absolute;left:563px;top:681px;width:60px;height:109px;}
#WE631697f3eb {position:absolute;left:439px;top:671px;width:78px;height:121px;}
#WEd60ff2a5cb {position:absolute;left:296px;top:479px;width:169px;height:73px;}
#WE0ece37d57d {position:absolute;left:504px;top:465px;width:95px;height:95px;}
#WEaeeae6fee4 {position:absolute;left:638px;top:462px;width:104px;height:101px;}
#WE0fe551427f {position:absolute;left:10px;top:199px;width:302px;color:#BFBFBF;font-family:Cambria;text-decoration:underline;}
#WE660557ff32 {position:absolute;left:114px;top:200px;width:181px;}
